.odd{
	background-color:#354251 !important;
}
.subheader{
	background:#242f3e;
	font-size:13px !important;
	font-variant:small-caps;
	padding:2px;
}
.tabContent>table{
    border-collapse:collapse;
    border-style:hidden;
}
.tabContent>table{
	font-size:11px;
	margin:0;
	width:100%;
}
.tabContent>table td{
	padding:5px;
	width:50% !important;
}
.tabContent input[type="text"]{
    margin-left:5px;
    width:50%;
}
.tabContent input[type="text"]{
    background:rgba(32,43,56,.9);
    border:none;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    -webkit-box-shadow: inset rgba(0,0,0,0.3) 0px 1px 3px, #334459 0px 1px 0px;
    -moz-box-shadow: inset rgba(0,0,0,0.3) 0px 1px 3px, #334459 0px 1px 0px;
    box-shadow: inset rgba(0,0,0,0.3) 0px 1px 3px, #334459 0px 1px 0px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    color:#a9a9a9;
    font-size:11px;
    margin:0;
    padding:4px;
    text-align:center;
}
.tabContent input[type="text"]:focus{
    background:rgba(32,43,56,.99);
    -webkit-box-shadow:inset rgba(0,0,0,0.4) 0px 1px 3px, #334459 0px 1px 0px;
    -moz-box-shadow:inset rgba(0,0,0,0.4) 0px 1px 3px, #334459 0px 1px 0px;
    box-shadow:inset rgba(0,0,0,0.4) 0px 1px 3px, #334459 0px 1px 0px;
    box-sizing:border-box;
}
.tabContent input[type="text"].eocLevel,.tabContent input[type="text"].osLevel{
    margin-left:5px;
    width:25%;
}
.tabContent input[type="text"].eocXP,.tabContent input[type="text"].osXP{
    color:rgba(169,169,169,.5) !important;
    margin-left:5px !important;
    width:50%;
}


#eocDisplayname,#osDisplayname{
	font-size:11px !important;
	padding:4px;
	text-align:center;
	width:100%;
}

.assisting-cell{
	background:  no-repeat url('http://tip.it/runescape/images/misc/combat-calculator-assisting.png');
	background-position: 8px center;
	text-align:right !important;
}
.attack-cell{
	background:  no-repeat url('http://tip.it/runescape/images/misc/combat-calculator-attack.png');
	background-position: 8px center;
	text-align:right !important;
}
.combat-cell{
	font-size:11px;
}
.constitution-cell{
	background:  no-repeat url('http://tip.it/runescape/images/misc/combat-calculator-constitution.png');
	background-position: 8px center;
	text-align:right !important;
}
.defence-cell{
	background:  no-repeat url('http://tip.it/runescape/images/misc/combat-calculator-defence.png');
	background-position: 8px center;
	text-align:right !important;
}
.defensive-cell{
	background:  no-repeat url('http://tip.it/runescape/images/misc/combat-calculator-defensive.png');
	background-position: 8px center;
	text-align:right !important;
}
.displayname-cell{
	width:50%;
}
.displayname-input{
	font-size:11px;
	padding:4px;
	text-align:center;
	width:190px;
}
.magic-cell{
	background:  no-repeat url('http://tip.it/runescape/images/misc/combat-calculator-magic.png');
	background-position: 8px center;
	text-align:right !important;
}
.melee-cell{
	background:  no-repeat url('http://tip.it/runescape/images/misc/combat-calculator-melee.png');
	background-position: 8px center;
	text-align:right !important;
}
.prayer-cell{
	background:  no-repeat url('http://tip.it/runescape/images/misc/combat-calculator-prayer.png');
	background-position: 8px center;
	text-align:right !important;
}
.range-cell{
	background:  no-repeat url('http://tip.it/runescape/images/misc/combat-calculator-ranged.png');
	background-position: 8px center;
	text-align:right !important;
}
.results-cell{
	font-size:11px;
}
.strength-cell{
	background:  no-repeat url('http://tip.it/runescape/images/misc/combat-calculator-strength.png');
	background-position: 8px center;
	text-align:right !important;
}
.summoning-cell{
	background:  no-repeat url('http://tip.it/runescape/images/misc/combat-calculator-summoning.png');
	background-position: 8px center;
	text-align:right !important;
}